
image: monachus/hugo


pages:
  before_script:
    - git submodule sync --recursive
    - git submodule update --init --recursive
  script:
  - cd blog
  - hugo -d ../public 
  artifacts:
    paths:
    - public
  only:
  - master